.SCHERM
{
 position:absolute;
    width:1034px;
    height:768px;
    left:50%;
    top:50%;
    margin-left:-512px;
    margin-top:-354px; 
}
.BLOKKEN
{
	background-color: ThreedFace;
	vertical-align: text-top;
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
#        width: 1024px;
#        height: 768px;
        float: center;
        box-sizing: border-box;
        border-style: double;
	margin-left: 2px;
	margin-right: 2px;
        margin-top: 2px;
        margin bottom: 2px;
}

P
{

	text-align: center;
	margin-bottom: 40;
	margin-top: 40;
}
H1
{
	font: 12px "Verdana";
	color: white;
	background-color: #9f9f9f;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4;
	margin-top: 4;
}

A
{
	color: blue;
	font-weight: normal;
	margin-left: 10px;
}

@media only screen and (max-width: 600px) {
.BLOKKEN
{
   font-size: 12pt;
   width: 48%;
   height: 768px;
}
}
